## git-ubuntu 1.1

=== doc/rst/requirements.txt ===
sphinx-design
