=== debian/changelog ===
git-ubuntu (1.1-2) unstable; urgency=medium

  [ Andreas Hasenack ]
  * d/p/use-pygit2-objecttype.patch: replace deprecated GIT_OBJ_XXX with
    ObjectType references (Closes: #1084258, LP: #2091778)

  [ Benjamin Drung ]
  * Fix spelling mistake of repository

 -- Benjamin Drung <bdrung@debian.org>  Mon, 16 Dec 2024 11:24:23 +0100

git-ubuntu (1.1-1) unstable; urgency=medium

  * Initial packaging. (Closes: #1074793)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 03 Jul 2024 18:14:15 +0200
