=== debian/control ===
Source: git-ubuntu
Section: devel
Priority: optional
Standards-Version: 4.7.0
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               debian-archive-keyring,
               dh-exec,
               dh-python,
               git,
               git-buildpackage,
               pristine-tar,
               python3 (>= 3.6),
               python3-cachetools,
               python3-keyring,
               python3-keyrings.alt,
               python3-pygit2,
               python3-pytest,
               python3-setuptools,
               python3-systemd,
               python3-tenacity,
               python3-ubuntutools,
               python3-zmq,
               quilt,
               ubuntu-dev-tools,
               ubuntu-keyring
Homepage: https://launchpad.net/git-ubuntu
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/git-ubuntu
Vcs-Git: https://salsa.debian.org/python-team/packages/git-ubuntu.git

Package: git-ubuntu
Architecture: all
Depends: debian-archive-keyring,
         git,
         git-buildpackage,
         pristine-tar,
         quilt,
         ubuntu-dev-tools,
         ubuntu-keyring,
         ${misc:Depends},
         ${python3:Depends}
Description: maintain an Ubuntu source package in a git tree
 git-ubuntu is tooling that provides unified git-based workflows for the
 development of Ubuntu source packages.
 .
 The git-ubuntu importer service maintains a view of the entire packaging
 version history of Ubuntu source packages using git repositories with a common
 branching and tagging scheme. The git-ubuntu CLI provides tooling and
 automation that understands these repositories to make the development of
 Ubuntu itself easier.
 .
 Since Ubuntu's packaging architecture pre-dates git, different packages have
 evolved to use different mechanisms to achieve the same thing. Developers had
 to learn them all in order to be effective when working across a wide range of
 packages. git-ubuntu's unification of these mechanisms allows for simpler, more
 general tooling, which results in faster onboarding of new developers and
 easier "drive-by" contributions.
 .
 git-ubuntu is useful for those inspecting, working on, or looking to contribute
 to Ubuntu source packages themselves.
