=== debian/tests/control ===
Test-Command: TEST_SYSTEM_TREE=1 /usr/share/git-ubuntu/self-test
Restrictions: allow-stderr
Features: test-name=self-test
