=== debian/watch ===
version=4
opts="mode=git,gitmode=full,pgpmode=none" \
   https://git.launchpad.net/git-ubuntu refs/tags/@ANY_VERSION@
